# Uses of Class
org.apache.solr.common.util.JsonRecordReader

Packages that use JsonRecordReader
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of JsonRecordReader in org.apache.solr.common.util

Methods in org.apache.solr.common.util that return JsonRecordReader
Modifier and Type
Method
Description
`static JsonRecordReader`
JsonRecordReader.`getInst(String split, List<String> fieldMappings)`